Mit der aktuellen WordPress Version 3.9.x funktioniert das qTranslate Plugin (Multi-Sprachen-Sites) nicht mehr, mit diesem Fix hier läuft es wieder einwandfrei!